export default {
  agg: {
    微博: [
      {
        label: "账号",
        key: "userName",
      },
      {
        label: "发稿量",
        key: "publishCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "阅读量",
        key: "readCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "粉丝数",
        key: "fans",
        type: "number",
        sortable: "custom"
      },
      {
        label: "分享量",
        key: "shareCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "点赞量",
        key: "likeCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "评论量",
        key: "commentCount",
        type: "number",
        sortable: "custom",
      },
    ],
    微信: [
      {
        label: "账号",
        key: "userName",
      },
      {
        label: "发稿量",
        key: "publishCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "阅读量",
        key: "readCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "粉丝数",
        key: "fans",
        type: "number",
        sortable: "custom"
      },
      {
        label: "分享量",
        key: "shareCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "收藏数",
        key: "favCount",
        type: "number",
      },
    ],
    头条: [
      {
        label: "账号",
        key: "userName",
      },
      {
        label: "发稿量",
        key: "publishCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "阅读量",
        key: "readCount",
        type: "number",
        sortable: "custom",
      },
    ],
    抖音: [
      {
        label: "账号",
        key: "userName",
      },
      {
        label: "发稿量",
        key: "publishCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "阅读量",
        key: "readCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "分享量",
        key: "shareCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "点赞量",
        key: "likeCount",
        type: "number",
        sortable: "custom",
      },
      //   {
      //     label: "粉丝数",
      //     key: "fans",
      //    sortable: "custom"
      //   },
    ],
    快手: [
      {
        label: "账号",
        key: "userName",
      },
      {
        label: "发稿量",
        key: "publishCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "阅读量",
        key: "readCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "评论量",
        key: "commentCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "点赞量",
        key: "likeCount",
        type: "number",
        sortable: "custom",
      },
    ],
    B站: [
      {
        label: "账号",
        key: "userName",
      },
      {
        label: "发稿量",
        key: "publishCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "阅读量",
        key: "readCount",
        type: "number",
        sortable: "custom",
      },
    ],
  },
  list: {
    微博: [
      {
        label: "账号",
        key: "userName",
      },
      {
        label: "篇名",
        key: "title",
      },
      {
        label: "阅读量",
        key: "playCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "分享量",
        key: "shareCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "点赞量",
        key: "likeCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "评论量",
        key: "commentCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "发布时间",
        key: "publishTime",
        sortable: "custom",
      },
    ],
    微信: [
      {
        label: "账号",
        key: "userName",
      },
      {
        label: "篇名",
        key: "title",
      },
      {
        label: "转发量",
        key: "shareCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "阅读量",
        key: "playCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "分享量",
        key: "shareCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "发布时间",
        key: "publishTime",
        sortable: "custom",
      },
    ],
    头条: [
      {
        label: "账号",
        key: "userName",
      },
      {
        label: "篇名",
        key: "title",
      },
      {
        label: "转发量",
        key: "shareCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "阅读量",
        key: "playCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "发布时间",
        key: "publishTime",
        sortable: "custom",
      },
    ],
    抖音: [
      {
        label: "账号",
        key: "userName",
      },
      {
        label: "篇名",
        key: "title",
      },
      {
        label: "转发量",
        key: "shareCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "阅读量",
        key: "playCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "分享量",
        key: "shareCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "点赞量",
        key: "likeCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "发布时间",
        key: "publishTime",
        sortable: "custom",
      },
    ],
    快手: [
      {
        label: "账号",
        key: "userName",
      },
      {
        label: "篇名",
        key: "title",
      },
      {
        label: "阅读量",
        key: "playCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "发布时间",
        key: "publishTime",
        sortable: "custom",
      },
      {
        label: "评论量",
        key: "commentCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "点赞量",
        key: "likeCount",
        type: "number",
        sortable: "custom",
      },
    ],
    B站: [
      {
        label: "账号",
        key: "userName",
      },
      {
        label: "篇名",
        key: "title",
      },
      {
        label: "转发量",
        key: "shareCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "阅读量",
        key: "playCount",
        type: "number",
        sortable: "custom",
      },
      {
        label: "发布时间",
        key: "publishTime",
        sortable: "custom",
      },
    ],
  },
};
